version: 0.16.0
files:
  - url: ipfs-desktop-0.16.0-linux-x86_64.AppImage
    sha512: nh3xfGzxX1M0f3z6QKHZ++ol8iVTLDzLUvZL9REAoxM4CdAMPP25Qj5X178nTKISCEOdRuUpldJqCIEWIGumXg==
    size: 125058482
    blockMapSize: 130502
path: ipfs-desktop-0.16.0-linux-x86_64.AppImage
sha512: nh3xfGzxX1M0f3z6QKHZ++ol8iVTLDzLUvZL9REAoxM4CdAMPP25Qj5X178nTKISCEOdRuUpldJqCIEWIGumXg==
releaseDate: '2021-06-23T16:51:33.426Z'
